import 'package:flutter/material.dart';

class WFnum extends StatelessWidget {
  const WFnum(
      {super.key, this.al = "TU", required this.fnum, this.size, this.color});

  final String? al;
  final String fnum;
  final double? size;
  final Color? color;

  @override
  Widget build(BuildContext context) {
    return Text("$al$fnum",
        style: color == null
            ? TextStyle(fontSize: size ?? 12, fontWeight: FontWeight.w600)
            : TextStyle(
                fontSize: size ?? 12,
                color: color,
                fontWeight: FontWeight.w800));
  }
}
